Subject: Re: [PATCH -next] net/mlx5: Use PTR_ERR_OR_ZERO() to simplify the code

From: Leon Romanovsky <leonro-VPRAkNaXOzVWk0Htik3J/[email-masked]>
Date: Tue, 19 Jul 2016 16:05:19 +0300

On Tue, Jul 19, 2016 at 11:35:46AM +0000, Wei Yongjun wrote:
> From: Wei Yongjun <[email-masked]>
> 
> Use PTR_ERR_OR_ZERO rather than if(IS_ERR(...)) + PTR_ERR.
> 
> Generated by: scripts/coccinelle/api/ptr_ret.cocci
> 
> Signed-off-by: Wei Yongjun <[email-masked]>

Thanks,
Acked-by: Leon Romanovsky <leonro-VPRAkNaXOzVWk0Htik3J/[email-masked]>